{% extends "@atoms/form/_input.twig"  %}
{% set variant = input_type|default("radio") %}
{% set type = input_type|default("radio") %}
{% set attributes = attributes|default(create_attribute())
  .setAttribute('name', "my_field")
  .setAttribute('id', "fid-#{ fid }")
%}
